@charset "utf-8";

div.userView,
div.userView a{
	color:#F00;
	font-size:12px;
	line-height:1.43;
}
div.userView a{
	font-weight:bold;
	text-decoration:underline;
}
div.userView a:before{
	padding:0px 0.2em 0px 0px;
	color:#F00;
	font-size:18px;
	font-family: FontAwesome;
	font-weight:normal;
	content:"\f0a4";
}

#mainArea .userView{top:0px;left:0px;position:absolute;}

div.userView .dear{color:#000;font-size:12px;font-weight:normal;}

div.userView .dear dl dt{font-size:128.5%;}

.dear textarea{padding:5px;min-width:640px;max-height:10em;display:block;}

.dear a.normal {color: #005ead;text-decoration: none;outline: none;}
.dear a.normal:before {content:"";}
.dear a.normal:hover {color: #002375;text-decoration: underline;}


span.link-edit a{
	padding:6px 0px 0px 0px;
	width:36px;
	height:30px;
	line-height:36px;
	font-family: FontAwesome;
	font-size:18px;
	text-align:center;
	color: #F60;
	bottom:0px;
	left:0px;
	position:absolute;
	display:block;
}

span.link-edit a:before{
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
	content:"\f013";
	font-size:18px;
}

span.link-edit a:hover{text-decoration:none;color:#FFF;background:#900;
}

body.page-id-29 .CC2 h3:before,
body.page-id-29 .CC2 dl dt:before,
body.page-id-29 .CC2 dl dd a:before{padding-right:0.3em;font-family: FontAwesome;}

body.page-id-29 .CC2 h3:before{content:"\f041";}

body.page-id-29 .CC2 dl dt:before{color:#999;}
body.page-id-29 .CC2 dl dt.bus:before{content:"\f207";}/*バス*/
body.page-id-29 .CC2 dl dt.train:before{content:"\f239";}/*JR*/

body.page-id-29 .CC2 dl dd a:before{padding:0px 0.3em 0px 1em;content:"\f095";display:inline-block;}

h3.finance{
	margin:1em 0px 0px 0px;
	padding:0px;
	font-size:128.5%;
	color:#666;
}
h3.finance span{
	margin:0px 0.2em;
	padding:10px;
	background:#EEE;
	display:inline-block;

	border-radius:50%;        /* CSS3草案 */  
	-webkit-border-radius:50%;    /* Safari,Google Chrome用 */  
	-moz-border-radius:50%;   /* Firefox用 */
}
dl.finance dt{
	margin:1em 0px 0.5em 0px;
	padding:0px;
	border-bottom:1px dotted #CCC;
}

dl.finance dt:first-letter{font-size:200%;}
dl.finance dt span:first-letter{
	margin:0px 0.1em 0px 0px;
	font-size:150%;
}
dl.finance dt span{
	margin:0px 0.3em 0px 0px;
	padding:5px;
	display:inline-block;
}
dl.finance dd{
	margin:0px;
	padding:0px;
}

div.browser-shot img{
	border:1px solid #CCC;
}


dl#form_ecm {
	margin:1em 0px 0px 0px;
	padding:0px 0px 20px 0px;
	border-top:1px dotted #CCC;
}

dl#form_ecm dt{
	margin:0px;
	padding:15px 0px;
	width:270px;
	height:50px;
	font-weight:normal;
	position:relative;
}

dl#form_ecm dd{
	margin:-80px 0px 0px 0px;
	padding:15px 0px 15px 270px;
	border-bottom:1px dotted #CCC;
}

dl#form_ecm dt span.required/*(必須)*/{
	padding:0px 0px 10px 0.5em;
	color:#d60000;
	position:absolute;
	right:5px;
}

dl#form_ecm  dt span.required:before/*(必須)*/{
	
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
	font-weight:normal;
	content:"\f06a";
}


/* 会社名 */dd.your-corporation input,
/* 業種 */dd.your-business input,
/* 部署 */dd.your-position input,
/* 会社電話番号 */dd.your-tel input,
/* 会社FAX番号 */dd.your-fax input,
/* メールアドレス */dd.your-email input,
/* 郵便番号 */dd.your-zipcode input,
/* ご住所 */dd.textyour-address textarea,
/* ご担当者様名 */dd.your-name input,
/* ご担当者様名ふりがな */dd.your-kana input,
/* 件名 */dd.your-subject input,
/* メッセージ本文 */dd.your-message textarea,
/* クイズ */dd.quiz input{
	margin:0px;
	padding:3px 5px;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
	font-weight:normal;
	line-height:1;
	border:1px solid #CCC;
	background:#FFF;
}
/* 送信 */p submit.wpcf7-submit{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
/* ご住所 */dd.textyour-address textarea{height:3em;
}
/* メッセージ本文 */dd.your-message textarea{height:6em;
}
/* クイズ */dd.quiz input{width:250px;
}

.wpcf7-text,
.wpcf7-textarea,
.wpcf7-quiz
	{
	padding:5px;
	width:100%;
	font-family:Tahoma,Verdana,Segoe,sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#333;
	line-height:1.8em;
	border:1px solid #d1cbbd;
	background:#F9F9F9;
}


input.wpcf7-submit,/*送信ボタン*/
a[href$=".jpg"].downloadlink,/*画像ダウンロードボタン：画像(.jpg、.jpeg、.png、.gif)容量表示*/
a[href$=".jpeg"].downloadlink,
a[href$=".png"].downloadlink,
a[href$=".gif"].downloadlink{
	margin:10px auto;
	padding:0px;
	min-width:200px;
	max-width:320px;
	min-height:30px;
	line-height:30px;
	position: relative;
	background-color: #005ead;
	border-radius: 4px;
	color: #fff;
	text-align:center;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #002375;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	display:block;
	border:none;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}

input.wpcf7-submit,
a[href$=".jpg"].downloadlink,
a[href$=".jpeg"].downloadlink,
a[href$=".png"].downloadlink,
a[href$=".gif"].downloadlink{font-size:14px;}

input.wpcf7-submit:hover,
a[href$=".jpg"].downloadlink:hover,
a[href$=".jpeg"].downloadlink:hover,
a[href$=".png"].downloadlink:hover,
a[href$=".gif"].downloadlink:hover{
	background-color: #002375;
	box-shadow: 0 3px 0 #00164a;
	text-decoration:none;
}
input.wpcf7-submit:active,
a[href$=".jpg"].downloadlink:active,
a[href$=".jpeg"].downloadlink:active,
a[href$=".png"].downloadlink:active,
a[href$=".gif"].downloadlink:active{
	top: 3px;
	box-shadow: none;
}
